body{min-width:980px;}
.wrapper_fullwidth{width:954px; margin:0px auto;}
#masthead{background:#dddddd; width:100%; padding:0px;}
.mastheadnav li a{color:#fff;}
.mastheadnav li a:hover, .mastheadnav li.current_page_item a, .mastheadnav li.current-cat a, .mastheadnav li.current-menu-item a{color:#FFF200;}
.header_full_width_holder{background:#ff0000; margin-bottom:10px;}
.menu_fullwidth_holder,.sub_menu_fullwidth_holder{background:#c20000; width:100%; float:left; border-top: 1px solid #b60000;}
#mainmenu{float:none; margin:0px auto;}
.sub_menu_fullwidth_holder{background:#f6f7f7; border-top:none;}
#submenu{border-bottom:none;float: none; margin: 0px auto;}
.submenu_clear{height:0px;}
.mainnav li{border-right: 1px solid #b80000; border-left: 1px solid #d80000;}
.clear_holder{clear:both;}
#ads_holder{margin:0 auto; width:960px; background:#fff; margin-bottom:5px;}
/* body */
body{background:#fff;}
.body_border{border:1px solid #dddddd; margin-bottom:10px !important; padding:10px !important;}
.featured_slider_holder{padding-bottom:15px;}
#top-right-ad,#top2-left-ad{padding:5px 0; display:inline;}
#top2-left-ad{padding-right:5px;}

/* footer */
.footer_full_width{background:#c20000;}
#footer_data{background:none;border-top: none; border-bottom: none;}
#footer{display:none;}
#footer_data,#footer_data a{color:#fff;}
#wrapper .postmeta a{color:#b60000;}
#wrapper .postmeta a:hover, .posttitle a:hover{color:#b60000;}.footer_full_width .widget #menu-footer li{ display: inline-block; border-bottom: none; padding-left: 0;   padding-bottom: 0;  padding-top: 5px; margin-bottom: 5px;}.menu_footer{margin:0 auto; width:960px;}.menu_footer .widget_nav_menu{margin-bottom:0px; border-bottom:1px solid #000;}.menu_footer .widget_nav_menu #menu-footer li a{color:#fff; font-size:11px; font-family: georgia, 'palatino linotype', palatino, 'times new roman', times, serif; border-left: 1px solid #fff; padding-left: 20px;    padding-right: 10px;}.menu_footer .widget_nav_menu #menu-footer li:first-child a{border-left:none;    padding-left: 0;} ul#menu-footer { padding-left: 0; }
div.results {
width: 30px;
height: 25px;
background: url('../images/lotto_ball2.png') no-repeat top center;
padding-top: 6px;
float: left;
font-weight: bold;
color: #ededed;
font-size: 14px;
text-align: center;
margin: 30px 0px 30px;
}

.result_holder {    
float: left;    
height: 97px;    
width: 100%;
}

.lotto_results.prize {    
border-bottom: 1px dotted #969696;    
margin-bottom: 5px;    
padding-bottom: 3px;   
text-align: left;
}

.lotto_results.amount {    
font-size: 20px;    
text-align: center;
}

.wk-slideshow-list .nav span {    
overflow: hidden;    
padding: 2px 15px 8px;
}

.wk-content clearfix{
padding:0px !important;
}

.wk-slideshow-showcasebuttons .wk-slideset .sets {
    padding-bottom: 15px;
	padding-top:5px;
}


.wk-slideshow-showcasebuttons .wk-slideset > div {
    padding: 0px !important;
}

.wk-slideshow-list .nav-100 {
width: 100px;
font-size:11px;
}

.wk-slideshow-list .slides > li > article {
    padding: 10px 10px 10px 0px;;
}

.wk-slideshow-list .nav span {
    overflow: hidden;
    padding: 1px 6px 0;
}

.widget ul li {
    background: url("") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    border-color: #ddd;
    line-height: 18px;
    list-style: outside none none;
    padding-left: 12px;
}
.error404 #s{width:590px;}

.widgettitle{color:#b60000;}
#tabcontent .tabs a{  background: none !important;  border: none !important;}
#tabcontent .tabs .current, #maintabs .tabs .current:hover, #maintabs .tabs li.current a{ background: #ededed !important;}
#tabcontent .tabs {border-bottom: 1px solid #F0F0F0;}
.panes div{border:1px solid #F0F0F0; border-top:none;}
#wrapper .tabright .featuredpost{border-bottom:1px dotted #666 !important;}
#tabcontent .tabcontent_body .tableft{ border-right: 1px solid #D7D7D7 !important; padding-right: 10px !important;}

#bottom-1st-ad{
padding:5px 5px 7px 0px;
}

#sidebar-ad{
float:left;
height:200px;
}

.cnAdzerkDiv {
margin-top:0px !important;
}

#primary_bottom ul li { list-style-type: disc; }

#primary_bottom ul li:first-child { list-style-type: none; }

#primary_bottom ul li:not(:first-child) p { display: none; }

#primary_bottom ul li:not(:first-child) { margin-left: 30px; border-bottom: 0;
margin-bottom: 5px;}

#crowdynews-ad {
    width: 100% !important;
    display: none;
}

.tab_boxed {
    width: 32.9%;
    display: inline-block;
}

.slider-tab-solo h3.uk-panel-title { font-size: 14px; line-height: 1.3em; }
.slider-tab-solo .pw.pw-widget { display: none; }

.slider-tab-solo .uk-row-first > .uk-panel { 
    border-bottom: 1px dotted #ddd !important; padding-bottom: 10px; }

.sidebar-tab-lotto .pw.pw-widget,
.sidebar-tab-all .pw.pw-widget { display: none; }

.sidebar-tab-all ul li,
.sidebar-tab-lotto ul li {
    background: initial;
    line-height: 1;
    margin-bottom: -1px;
    padding-bottom: 0;
    padding-left: 0;
    border-bottom: 0;
}

.sidebar-tab-lotto ul li {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0; 
}

.sidebar-tab-all .uk-switcher {
    margin-top: 0 !important;
    border: 1px solid #e5e5e5;
    border-top: 0;
}

.sidebar-tab-all .uk-switcher .uk-panel-space { padding: 20px; }

.sidebar-tab-lotto .uk-width-medium-3-5 { padding: 0;
   border: 1px solid rgba(241, 241, 241, 0.55);
    border-left: 0;
}

.sidebar-tab-lotto .uk-tab>li>a {
    border:1px solid rgba(241, 241, 241, 0.55);
    line-height: 1.3em;
    border-right: 1px solid transparent;
}

.sidebar-tab-lotto .uk-tab>li.uk-active>a {
}
.sidebar-tab-lotto .uk-tab>li:nth-child(n+2)>a { margin-top: -1px;}

.sidebar-tab-lotto .uk-panel-space { padding: 20px 10px; }



/* Martin Wolf CodePen Standard */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* END Martin Wolf CodePen Standard */
#teaser .posttitle{
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-width: 100px;
  height: 40px;
  /* Fallback for non-webkit */
  margin: 0 auto;
  font-size: 26px;
  line-height: 1.4;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}


#teaser .posttitle {
    font-size: 13px;
    line-height: 14px;
}

.mainnav li ul li a{min-width: 190px;}

/*#featured .gab_excerpt { display: none; }*/